Subject: bug#47841: 'tarball' jobs on ci.guix.gnu.org install the wrong profile

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 18 Apr 2021 09:36:29 +0200

Hello,

> I installed "by hand" using this tarball, and it worked fine.
>
> Since this bug is really about a broken CI job, and not the release
> artifacts, I'm removing it from the list of release blockers.

There's indeed a discrepancy between the Makefile and the (gnu ci)
release job. I'm testing this fix right now: 68a11045.

Thanks,

Mathieu